Google, Eski Android Sürümlerini Kullananlara Ciddi Bir Yasak Getiriyor!

Google, artık kullanıcıların çok eski Android sürümleriyle hayatlarına devam etmelerini istemiyor. İnternet devi, bunun için eski Android sürümlerinin kullanıcılarına oturum açma izni vermeyecek.

  • Ercan Uğurlu
Google, Eski Android Kullanıcılarını Engelleyecek

Google, çok eski Android sürümlerini kullananların, cihazlarında oturum açmalarına izin vermeyecek. Duyuru, halen eski Android sürümlerini aktif olarak kullanan tüm kullanıcılara e-posta yoluyla yapılırken, "Google uygulamalarında hesabınızla oturum açmanın artık desteklenmeyeceği" bildirildi. Tarih ise 27 Eylül.

Eğer halen Android 2.3.7 sürümünün öncesinde bir işletim sistemini kullanıyorsanız, 27 Eylül tarihinden itibaren bu cihazlardan Google hesabı ile oturum açamayacaksınız. Google desteğinin sonlandırılacağı Android işletim sistemi sürümleri şöyle:

  • Android 1.0
  • Android 1.1
  • Android 1.5
  • Android 1.6
  • Android 2.0
  • Android 2.2
  • Android 2.3

Google, bu değişikliğin yalnızca sistem ve uygulama düzeyinde oturum açma işlemlerini etkileyeceğini ancak web tarayıcılarını etkilemeyeceğini de açıklamış durumda. Yani yukarıdaki işletim sistemi sürümlerinde 27 Eylül tarihinden sonra Google hesabı ile YouTube, Gmail, Google Drive gibi uygulamalarda Google hesabıyla oturum açılamayacak.

Okuyucu Yorumları

İlk yorum yapan siz olun
Sen de yorum yaz